Ansys Free Student Software

Ansys Free Student Software

Student ANSYS Workbench 18.1 Download

    • kwm8045
      Subscriber

      Hello,


       


      I am working on a project for school at the moment, and the computers at school utilize ANSYS 18.1.


      On the student download page the oldest version of ANSYS I could find was 19.1.


      Is it possible to download 18.1?


       


      Thank you,


      -Kevin M.

    • tsiriaks
      Ansys Employee

      Hi Kevin,


      Please encourage your school to update the version soon.


      I have shared the installation package for ANSYS v18.1 here


      https://drive.google.com/file/d/13DZjUxXEGlMzVwgW6mOStsyiTDyagCJH/view?usp=sharing


      Note: This link will expire in 7 days.


      Thanks,


      Win

    • kwm8045
      Subscriber

      Hi Kevin,


      Please encourage your school to update the version soon.


      I have shared the installation package for ANSYS v18.1 here


      https://drive.google.com/file/d/13DZjUxXEGlMzVwgW6mOStsyiTDyagCJH/view?usp=sharing


      Note: This link will expire in 7 days.


      Thanks,


      Win


       




      Hello,


      Thank you for the download link!


      When I try to load my project I am getting a licensing error . Is there a way to fix this?


       



    • tsiriaks
      Ansys Employee

      Try the steps here to get the recent student.lic file


      https://studentcommunity.ansys.com/thread/how-can-i-renew-ansys-student-version-license-1/


      and put the file under your E:ProgramsANSYS StudentANSYS IncShared FilesLicensing


      then set the environment variable ANSYSLMD_LICENSE_FILE to  E:ProgramsANSYS StudentANSYS IncShared FilesLicensingstudent.lic


      See this thread for details and video


      https://studentcommunity.ansys.com/thread/ansys-17-2-student-needed/?order=all#comment-3de3a74e-ac4b-4ad8-afcd-aa0701642c08

    • dletizia
      Subscriber

      Hello Mr. Win,


      My name is Davide. I have a Windows 8.1, and my computer does not allow me to upgrade to Windows 10. I have read that the minimum specs for Ansys Student 19 are Windows 10 software, thus I would like to ask you if I could have access to downloading the Ansys Student 18 too.


      Looking forward to hearing from you.
      Davide

    • tsiriaks
      Ansys Employee

      Hi Davide,


      It's true that our Student page shows OS requirement to be Windows 10 only but if you have access to Windows 7, that would work as well. For Windows 8.1 , even if we tested it in v18.x , I saw some people (not all) encounter issue using Windows 8.1 with ANSYS. So, it may be best if you find another machine that runs Windows 10 or 7 , or you can try using Virtual machine and run Windows 10/7 in it, then use that with recent versions of ANSYS.


      Thanks,


      Win 

    • dletizia
      Subscriber

      Good evening Win,


      Unfortunately I am not able to find a new machine at the moment. It would take some weeks, and the university course that requires me the use of ANSYS has already started. The machine I am using to run Windows 8.1 does not have enough space to run a Virtual Machine either.


      Please let me know what details you need from me to allow me to download ANSYS student 18. I would like to test it out.


      Best,


      Davide.

    • Rob
      Ansys Employee
    • BrkySapmaz
      Subscriber

      I have exam and my teacher use v18.2 


      On the student download page the oldest version of ANSYS I could find was 19.1.


      How can I find v18.2 

    • Rob
      Ansys Employee

      Please read the post above yours. 

    • Sam_98
      Subscriber
      Hello,nI am working on a college project that requires ANSYS 18, because my college uses the same version. It would be really helpful if anyone could share the files for that.nThank youn
    • Rob
      Ansys Employee
      As has been posted, if you want an old version please talk to your site IT and ask for access to the campus licence server (IT will need to supply the installation files too). Student only exists for current and previous 2 versions due to the licencing set up. n
Viewing 11 reply threads
  • You must be logged in to reply to this topic.